{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "WebSeal/1.0.0": {
        "dependencies": {
          "ICE.Runtime": "6.56.0",
          "seal.QSealDto": "1.0.0",
          "seal.QSealRole": "1.0.0"
        },
        "runtime": {
          "WebSeal.dll": {}
        }
      },
      "ICE.AppCommon/6.56.0": {
        "runtime": {
          "lib/netstandard2.1/ICE.AppCommon.dll": {
            "assemblyVersion": "6.56.0.0",
            "fileVersion": "6.56.0.0"
          }
        }
      },
      "ICE.Core/6.56.0": {
        "dependencies": {
          "ICE.Infrastructure": "6.19.0"
        },
        "runtime": {
          "lib/netstandard2.1/ICE.Core.dll": {
            "assemblyVersion": "6.56.0.0",
            "fileVersion": "6.56.0.0"
          }
        }
      },
      "ICE.Data/6.56.0": {
        "runtime": {
          "lib/netstandard2.1/ICE.Data.dll": {
            "assemblyVersion": "6.56.0.0",
            "fileVersion": "6.56.0.0"
          }
        }
      },
      "ICE.Dependencies/6.6.0": {
        "runtime": {
          "lib/netstandard2.1/Antlr3.Runtime.dll": {
            "assemblyVersion": "3.5.0.2",
            "fileVersion": "3.5.1.0"
          },
          "lib/netstandard2.1/Autofac.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          },
          "lib/netstandard2.1/Autofac.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          },
          "lib/netstandard2.1/Azure.Core.dll": {
            "assemblyVersion": "1.24.0.0",
            "fileVersion": "1.2400.22.20404"
          },
          "lib/netstandard2.1/Azure.Identity.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.600.22.20503"
          },
          "lib/netstandard2.1/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.6.0.0",
            "fileVersion": "12.600.20.43102"
          },
          "lib/netstandard2.1/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.5.2.0",
            "fileVersion": "12.500.220.43102"
          },
          "lib/netstandard2.1/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.9.0.0",
            "fileVersion": "1.9.0.1"
          },
          "lib/netstandard2.1/CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0"
          },
          "lib/netstandard2.1/DistributedLock.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.1/DistributedLock.Redis.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.1/EasyNetQ.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.5.2.0"
          },
          "lib/netstandard2.1/FastMember.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.0.0"
          },
          "lib/netstandard2.1/FluentMigrator.Abstractions.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Extensions.Oracle.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Extensions.Postgres.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Extensions.SqlAnywhere.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Extensions.SqlServer.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Core.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Db2.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Firebird.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Hana.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.MySql.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Oracle.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Postgres.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.Redshift.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.SQLite.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.SqlAnywhere.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.SqlServer.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.SqlServerCe.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.Runner.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentMigrator.dll": {
            "assemblyVersion": "3.3.2.0",
            "fileVersion": "3.3.2.0"
          },
          "lib/netstandard2.1/FluentNHibernate.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0"
          },
          "lib/netstandard2.1/Google.Protobuf.dll": {
            "assemblyVersion": "3.21.9.0",
            "fileVersion": "3.21.9.0"
          },
          "lib/netstandard2.1/Grace.DependencyInjection.Extensions.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.0.0"
          },
          "lib/netstandard2.1/Grace.dll": {
            "assemblyVersion": "7.2.1.0",
            "fileVersion": "7.2.1.0"
          },
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.43.0.0"
          },
          "lib/netstandard2.1/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.43.0.0"
          },
          "lib/netstandard2.1/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.43.0.0"
          },
          "lib/netstandard2.1/HibernatingRhinos.Profiler.Appender.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.6040.0"
          },
          "lib/netstandard2.1/IceTestRole.dll": {
            "assemblyVersion": "6.6.0.0",
            "fileVersion": "6.6.0.0"
          },
          "lib/netstandard2.1/Iesi.Collections.dll": {
            "assemblyVersion": "4.0.0.4000",
            "fileVersion": "4.0.4.0"
          },
          "lib/netstandard2.1/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.3.5.0",
            "fileVersion": "1.3.5.0"
          },
          "lib/netstandard2.1/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.5.0",
            "fileVersion": "1.3.5.0"
          },
          "lib/netstandard2.1/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          },
          "lib/netstandard2.1/KellermanSoftware.Compare-NET-Objects.dll": {
            "assemblyVersion": "4.79.0.0",
            "fileVersion": "4.79.0.0"
          },
          "lib/netstandard2.1/MessagePack.Annotations.dll": {
            "assemblyVersion": "2.4.0.0",
            "fileVersion": "2.4.59.62098"
          },
          "lib/netstandard2.1/MessagePack.dll": {
            "assemblyVersion": "2.4.0.0",
            "fileVersion": "2.4.59.62098"
          },
          "lib/netstandard2.1/Microsoft.AI.DependencyCollector.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.AI.EventCounterCollector.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.AI.PerfCounterCollector.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.AI.ServerTelemetryChannel.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.AI.WindowsServer.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.ApplicationInsights.AspNetCore.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.ApplicationInsights.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "3.7.0.0",
            "fileVersion": "3.700.20.37502"
          },
          "lib/netstandard2.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "3.7.0.0",
            "fileVersion": "3.700.20.37502"
          },
          "lib/netstandard2.1/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          },
          "lib/netstandard2.1/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "7.0.8.0",
            "fileVersion": "7.0.823.31802"
          },
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "7.0.8.0",
            "fileVersion": "7.0.823.31802"
          },
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "7.0.8.0",
            "fileVersion": "7.0.823.31802"
          },
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.SqlServer.dll": {
            "assemblyVersion": "7.0.8.0",
            "fileVersion": "7.0.823.31802"
          },
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.Sqlite.dll": {
            "assemblyVersion": "7.0.8.0",
            "fileVersion": "7.0.823.31802"
          },
          "lib/netstandard2.1/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "7.0.8.0",
            "fileVersion": "7.0.823.31802"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.322.12309"
          },
          "lib/netstandard2.1/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          },
          "lib/netstandard2.1/Microsoft.Extensions.Logging.ApplicationInsights.dll": {
            "assemblyVersion": "2.21.0.429",
            "fileVersion": "2.21.0.429"
          },
          "lib/netstandard2.1/Microsoft.Extensions.PlatformAbstractions.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.21115"
          },
          "lib/netstandard2.1/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "2.19.3.0",
            "fileVersion": "2.19.3.0"
          },
          "lib/netstandard2.1/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.45.0.0",
            "fileVersion": "4.45.0.0"
          },
          "lib/netstandard2.1/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "17.4.0.51802"
          },
          "lib/netstandard2.1/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.0.0",
            "fileVersion": "1.6.0.0"
          },
          "lib/netstandard2.1/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netstandard2.1/MySql.Data.dll": {
            "assemblyVersion": "8.0.33.0",
            "fileVersion": "8.0.33.0"
          },
          "lib/netstandard2.1/MySql.EntityFrameworkCore.dll": {
            "assemblyVersion": "7.0.2.0",
            "fileVersion": "7.0.2.0"
          },
          "lib/netstandard2.1/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.2.5.0"
          },
          "lib/netstandard2.1/NHibernate.Extensions.Logging.dll": {
            "assemblyVersion": "2.3.3.0",
            "fileVersion": "2.3.3.0"
          },
          "lib/netstandard2.1/NHibernate.Logging.Serilog.dll": {
            "assemblyVersion": "5.1.4.0",
            "fileVersion": "5.1.4.0"
          },
          "lib/netstandard2.1/NHibernate.dll": {
            "assemblyVersion": "5.4.0.0",
            "fileVersion": "5.4.0.0"
          },
          "lib/netstandard2.1/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.1.1522"
          },
          "lib/netstandard2.1/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          },
          "lib/netstandard2.1/Nito.AsyncEx.Coordination.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          },
          "lib/netstandard2.1/Nito.AsyncEx.Tasks.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          },
          "lib/netstandard2.1/Nito.Collections.Deque.dll": {
            "assemblyVersion": "1.1.1.0",
            "fileVersion": "1.1.1.0"
          },
          "lib/netstandard2.1/Nito.Disposables.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          },
          "lib/netstandard2.1/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "7.0.4.0",
            "fileVersion": "7.0.4.0"
          },
          "lib/netstandard2.1/Npgsql.dll": {
            "assemblyVersion": "7.0.4.0",
            "fileVersion": "7.0.4.0"
          },
          "lib/netstandard2.1/OpenTelemetry.Api.ProviderBuilderExtensions.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.1.929"
          },
          "lib/netstandard2.1/OpenTelemetry.Api.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.1.929"
          },
          "lib/netstandard2.1/OpenTelemetry.Exporter.Console.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.1.929"
          },
          "lib/netstandard2.1/OpenTelemetry.Exporter.OpenTelemetryProtocol.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.1.929"
          },
          "lib/netstandard2.1/OpenTelemetry.Instrumentation.AspNetCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.0.908"
          },
          "lib/netstandard2.1/OpenTelemetry.Instrumentation.EntityFrameworkCore.dll": {
            "assemblyVersion": "1.0.0.7",
            "fileVersion": "1.0.0.7"
          },
          "lib/netstandard2.1/OpenTelemetry.Instrumentation.Http.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.0.908"
          },
          "lib/netstandard2.1/OpenTelemetry.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.1.929"
          },
          "lib/netstandard2.1/Oracle.EntityFrameworkCore.dll": {
            "assemblyVersion": "7.0.21.1",
            "fileVersion": "7.0.21.1"
          },
          "lib/netstandard2.1/Oracle.ManagedDataAccess.dll": {
            "assemblyVersion": "3.1.21.1",
            "fileVersion": "0.0.0.0"
          },
          "lib/netstandard2.1/Pipelines.Sockets.Unofficial.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "2.2.0.45337"
          },
          "lib/netstandard2.1/Pomelo.EntityFrameworkCore.MySql.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          },
          "lib/netstandard2.1/RabbitMQ.Client.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.5.0.0"
          },
          "lib/netstandard2.1/Remotion.Linq.EagerFetching.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.30000"
          },
          "lib/netstandard2.1/Remotion.Linq.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.30000"
          },
          "lib/netstandard2.1/SQLite.Interop.dll": {
            "fileVersion": "0.0.0.0"
          },
          "lib/netstandard2.1/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          },
          "lib/netstandard2.1/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          },
          "lib/netstandard2.1/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.4.1835",
            "fileVersion": "2.1.4.1835"
          },
          "lib/netstandard2.1/Serilog.AspNetCore.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "6.1.0.0"
          },
          "lib/netstandard2.1/Serilog.Exceptions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.4.0.0"
          },
          "lib/netstandard2.1/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "5.0.1.0"
          },
          "lib/netstandard2.1/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.1.0.0"
          },
          "lib/netstandard2.1/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          },
          "lib/netstandard2.1/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "3.4.0.0",
            "fileVersion": "3.4.0.0"
          },
          "lib/netstandard2.1/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          },
          "lib/netstandard2.1/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          },
          "lib/netstandard2.1/Serilog.Sinks.File.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          },
          "lib/netstandard2.1/Serilog.Sinks.PeriodicBatching.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.1.0.0"
          },
          "lib/netstandard2.1/Serilog.Sinks.Seq.dll": {
            "assemblyVersion": "5.2.2.0",
            "fileVersion": "5.2.2.0"
          },
          "lib/netstandard2.1/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.12.0.0"
          },
          "lib/netstandard2.1/SimpleHashing.Net.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          },
          "lib/netstandard2.1/StackExchange.Redis.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.2.4.27433"
          },
          "lib/netstandard2.1/System.Collections.Immutable.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "lib/netstandard2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.5",
            "fileVersion": "4.700.22.51706"
          },
          "lib/netstandard2.1/System.Data.SqlServerCe.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.8876.1"
          },
          "lib/netstandard2.1/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          },
          "lib/netstandard2.1/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.422.16404"
          },
          "lib/netstandard2.1/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.222.6406"
          },
          "lib/netstandard2.1/System.DirectoryServices.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.1423.7309"
          },
          "lib/netstandard2.1/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "6.21.0.0",
            "fileVersion": "6.21.0.30701"
          },
          "lib/netstandard2.1/System.Linq.Dynamic.Core.dll": {
            "assemblyVersion": "1.2.24.0",
            "fileVersion": "1.2.24.0"
          },
          "lib/netstandard2.1/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          },
          "lib/netstandard2.1/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.522.21309"
          },
          "lib/netstandard2.1/System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.822.36306"
          },
          "lib/netstandard2.1/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "lib/netstandard2.1/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "lib/netstandard2.1/nunit.framework.dll": {
            "assemblyVersion": "3.13.3.0",
            "fileVersion": "3.13.3.0"
          }
        }
      },
      "ICE.Infrastructure/6.19.0": {
        "runtime": {
          "lib/netstandard2.1/ICE.Infrastructure.dll": {
            "assemblyVersion": "6.19.0.0",
            "fileVersion": "6.19.0.0"
          }
        }
      },
      "ICE.Runtime/6.56.0": {
        "dependencies": {
          "ICE.AppCommon": "6.56.0",
          "ICE.Core": "6.56.0",
          "ICE.Data": "6.56.0",
          "ICE.Dependencies": "6.6.0",
          "ICE.Infrastructure": "6.19.0"
        },
        "runtime": {
          "lib/netstandard2.1/ICE.App.dll": {
            "assemblyVersion": "6.56.0.0",
            "fileVersion": "6.56.0.0"
          },
          "lib/netstandard2.1/ICE.ConsoleWebServiceApp.dll": {
            "assemblyVersion": "6.56.0.0",
            "fileVersion": "6.56.0.0"
          },
          "lib/netstandard2.1/ICE.Infrastructure.AspNetCore.dll": {
            "assemblyVersion": "6.56.0.0",
            "fileVersion": "6.56.0.0"
          }
        }
      },
      "log4net/2.0.15": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "2.0.15.0",
            "fileVersion": "2.0.15.0"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/8.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Extensions.Features": "8.0.1",
          "System.IO.Pipelines": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/8.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/8.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "8.0.1",
          "System.Text.Json": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/8.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "8.0.1",
          "Microsoft.AspNetCore.SignalR.Client.Core": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/8.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "8.0.1",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "8.0.1",
          "Microsoft.Bcl.TimeProvider": "8.0.1",
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "System.Threading.Channels": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/8.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.1",
          "System.Text.Json": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/8.0.1": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/8.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Features/8.0.1": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58008"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "nsoftware.SecureBlackbox/22.0.8660": {
        "runtime": {
          "lib/netstandard2.0/nsoftware.SecureBlackbox.dll": {
            "assemblyVersion": "22.0.8660.1002",
            "fileVersion": "22.0.8660.1002"
          }
        }
      },
      "Pkcs11Interop/5.1.2": {
        "runtime": {
          "lib/netstandard2.0/Pkcs11Interop.dll": {
            "assemblyVersion": "5.1.2.0",
            "fileVersion": "5.1.2.0"
          }
        }
      },
      "Portable.BouncyCastle/1.9.0": {},
      "Quartz/3.8.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Quartz.dll": {
            "assemblyVersion": "3.8.0.0",
            "fileVersion": "3.8.0.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Drawing.Common/8.0.2": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6803"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.Caching/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.1": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "System.Threading.Channels/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Threading.Channels.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "ccpp.common/1.0.0": {
        "runtime": {
          "ccpp.common.dll": {}
        }
      },
      "ccpp.vhsm/1.0.0": {
        "dependencies": {
          "Pkcs11Interop.CP5": "1.0.0",
          "System.Text.Json": "8.0.1",
          "log4net": "2.0.15"
        },
        "runtime": {
          "ccpp.vhsm.dll": {}
        }
      },
      "ccpp.websig/1.0.0": {
        "dependencies": {
          "System.Drawing.Common": "8.0.2",
          "System.Text.Json": "8.0.1",
          "ccpp.common": "1.0.0",
          "ccpp.vhsm": "1.0.0",
          "nask.dss": "1.0.0",
          "nsoftware.SecureBlackbox": "22.0.8660",
          "pa.common": "1.0.0"
        },
        "runtime": {
          "ccpp.websig.dll": {}
        }
      },
      "nask.dss/1.0.0": {
        "dependencies": {
          "Portable.BouncyCastle": "1.9.0"
        },
        "runtime": {
          "nask.dss.dll": {}
        }
      },
      "pa.common/1.0.0": {
        "dependencies": {
          "ICE.Infrastructure": "6.19.0",
          "ccpp.common": "1.0.0"
        },
        "runtime": {
          "pa.common.dll": {}
        }
      },
      "Pkcs11Interop.CP5/1.0.0": {
        "dependencies": {
          "Pkcs11Interop": "5.1.2",
          "Portable.BouncyCastle": "1.9.0"
        },
        "runtime": {
          "Pkcs11Interop.CP5.dll": {}
        }
      },
      "seal.QSealDto/1.0.0": {
        "dependencies": {
          "ICE.Infrastructure": "6.19.0",
          "WebSocket.Client": "1.0.0",
          "ccpp.common": "1.0.0",
          "ccpp.vhsm": "1.0.0",
          "pa.common": "1.0.0"
        },
        "runtime": {
          "seal.QSealDto.dll": {}
        }
      },
      "seal.QSealRole/1.0.0": {
        "dependencies": {
          "ICE.AppCommon": "6.56.0",
          "ICE.Core": "6.56.0",
          "ICE.Infrastructure": "6.19.0",
          "Quartz": "3.8.0",
          "System.Runtime.Caching": "8.0.0",
          "ccpp.vhsm": "1.0.0",
          "ccpp.websig": "1.0.0",
          "seal.QSealDto": "1.0.0",
          "wpe.access": "1.0.0"
        },
        "runtime": {
          "seal.QSealRole.dll": {}
        }
      },
      "WebSocket.Client/1.0.0": {
        "dependencies": {
          "ICE.Runtime": "6.56.0",
          "Microsoft.AspNetCore.SignalR.Client": "8.0.1",
          "Microsoft.AspNetCore.SignalR.Client.Core": "8.0.1",
          "Microsoft.AspNetCore.SignalR.Common": "8.0.1",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "8.0.1",
          "ccpp.vhsm": "1.0.0"
        },
        "runtime": {
          "WebSocket.Client.dll": {}
        }
      },
      "wpe.access/1.0.0": {
        "dependencies": {
          "ICE.Core": "6.56.0",
          "System.Text.Json": "8.0.1"
        },
        "runtime": {
          "wpe.access.dll": {}
        }
      }
    }
  },
  "libraries": {
    "WebSeal/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ICE.AppCommon/6.56.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cPrRiBjXYVcxnJeLwcJWlQTNUtibk3QYQYcPgWv9U/cLL/+JYD7zHHOuAiJSqv2QBA8mNZyxDlKMSUMKsRUQOQ==",
      "path": "ice.appcommon/6.56.0",
      "hashPath": "ice.appcommon.6.56.0.nupkg.sha512"
    },
    "ICE.Core/6.56.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TbRqcPNkeu+UJc11U1Ea/sQU/2yHB6tbk1bgvnyphkMUm+ZUjbEhhtPPLWm2sBFUYeey736OSt4trQMMFdyrzQ==",
      "path": "ice.core/6.56.0",
      "hashPath": "ice.core.6.56.0.nupkg.sha512"
    },
    "ICE.Data/6.56.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6/y3kVzS4hX+aPWzcXCt70I/9pR+lTnUgFt+F01PiOJLfeGneMhhqvaS8ApRCQr7sN1kKLc3kOjPKf/1cq+/zA==",
      "path": "ice.data/6.56.0",
      "hashPath": "ice.data.6.56.0.nupkg.sha512"
    },
    "ICE.Dependencies/6.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b9GGxmfakRklzi8PYmpe2cojYMB+ECCPAcmgtG3T832e9P6uxcym6yv9o9wg3r4roIDGzHDlAnIlD67utQ9S4A==",
      "path": "ice.dependencies/6.6.0",
      "hashPath": "ice.dependencies.6.6.0.nupkg.sha512"
    },
    "ICE.Infrastructure/6.19.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VraTL2FGLCjM4C9U/Px2w8H5kOgbttzyccjuHNCmcqR8ZEdTX9u5EihdRX6fJKt/AUu4nfpmI2Ujjzz0ZIotUg==",
      "path": "ice.infrastructure/6.19.0",
      "hashPath": "ice.infrastructure.6.19.0.nupkg.sha512"
    },
    "ICE.Runtime/6.56.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrdz5fu37AyYmcLDqiwBJ25uNpAHUszhrKpCgiykrECsf7CUbh0l5rqkLgT+SBtdB1zDV0i7kZUkg4Dm9Xj8GA==",
      "path": "ice.runtime/6.56.0",
      "hashPath": "ice.runtime.6.56.0.nupkg.sha512"
    },
    "log4net/2.0.15": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GahnO9ZgFka+xYcFwAfIFjW+k86P2nxFoaEpH6t3v4hiGj7tv2ksVZphxCVIHmJxoySS0HeU3dgCW+bSCcfD0A==",
      "path": "log4net/2.0.15",
      "hashPath": "log4net.2.0.15.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F65Oe4garTqUmicSwdh/6817o4AJri6kfdUZ6KFX8xoWFEDInIZNWtO4rkRXN+q2LYerQ9Gm9tJYfLqVRL5E/w==",
      "path": "microsoft.aspnetcore.connections.abstractions/8.0.1",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p7HUOtagrkevqUzl0lWpf5r2tLG3RIiriSs+iyBOndFBtHuu67/S6xinHk93/u+HCc1cjgbPe7jwfHvckwjdoA==",
      "path": "microsoft.aspnetcore.http.connections.client/8.0.1",
      "hashPath": "microsoft.aspnetcore.http.connections.client.8.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gaSpKummrkxW0nEOQ/ubLLjLr4W+zCwh7h9J7zMBImFefhI5+7WWbhy1ZLp0maLBQ+IyhxFtOCLfWcfLB9fqmw==",
      "path": "microsoft.aspnetcore.http.connections.common/8.0.1",
      "hashPath": "microsoft.aspnetcore.http.connections.common.8.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DieCTJnFEEMb1D2E0NT7c5Q0xQUS4RHz9sq00m1QZNWOgjgKMPYwuIGYo7KD7C8DjQF6xemP1d1Qvxbi+AqZhA==",
      "path": "microsoft.aspnetcore.signalr.client/8.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.client.8.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2pQurC875SbmY+OEL1AonwvAnbHDayJkxx0iW2eV8YkHFOp7WFvUQowqMNe93sqVZ6i/C+YWRUbnB8cy75nG2w==",
      "path": "microsoft.aspnetcore.signalr.client.core/8.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.8.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ckSytDgkXjLl/dRR3dqCimq3TKG8EuO4XPEZ9tCVp66OoyePim61y7Vt2LnymK4wcT9W92dMn3sTJ6gQUbcFOA==",
      "path": "microsoft.aspnetcore.signalr.common/8.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.common.8.0.1.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3tFVyDuOTcKnEs4GCYmNHBiMU4qRnOE3xsMJRk+asgjo7BpfcnBR3/lKbK9FqjRCpBWE/RZ0Em6LJWCnTXQC8A==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/8.0.1",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.8.0.1.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7kWHJnMRY7EvJev2S8+yJHZ1y7A4ZlLbA4NE+O23BDIAN5mHeqND1m+SKv1ChRS5YlCDW7yAMUe7lttRsJaAA==",
      "path": "microsoft.bcl.timeprovider/8.0.1",
      "hashPath": "microsoft.bcl.timeprovider.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NvMvu+dkfE3YtLFSIeSDOyY4qxdDRSS5zsBlK53TVifWOzdW9K3O60lwJfuRtoeczAQIrA9pQ6J59n/qXm6R9g==",
      "path": "microsoft.extensions.features/8.0.1",
      "hashPath": "microsoft.extensions.features.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wmpp+BSU3oGifaev6Z9rrlwHoITLFfpVOSbgBrOXjkbJSCXnZVCsoRGE5c3fJFI4VlNgnNkNlI9y+5jC4fmOEA==",
      "path": "microsoft.extensions.options/8.0.1",
      "hashPath": "microsoft.extensions.options.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "nsoftware.SecureBlackbox/22.0.8660": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7Lgd7KFrZ70Wna8ZCHxHexZwJ6r3viOAaRcgkDMi+UaDtkCPOeItVt7kC1m6MSEojkXYSxsT07TGGQl1bMnitg==",
      "path": "nsoftware.secureblackbox/22.0.8660",
      "hashPath": "nsoftware.secureblackbox.22.0.8660.nupkg.sha512"
    },
    "Pkcs11Interop/5.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5GHN9GHxfcyUejK761wkdJsRqvDO8Z3ET6gaSE0o0O/1HD3VttKojDgsGnqQ0AA0M7SyZjhFs0XJtG/ZKWAvRQ==",
      "path": "pkcs11interop/5.1.2",
      "hashPath": "pkcs11interop.5.1.2.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eZZBCABzVOek+id9Xy04HhmgykF0wZg9wpByzrWN7q8qEI0Qen9b7tfd7w8VA3dOeesumMG7C5ZPy0jk7PSRHw==",
      "path": "portable.bouncycastle/1.9.0",
      "hashPath": "portable.bouncycastle.1.9.0.nupkg.sha512"
    },
    "Quartz/3.8.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XYg+O+yw24kNLqp1YyEaZCzpQyVhcLQ5vep61RDKPZFjRNMBfBxcZiHNRFMNuN0XQIQ6zTGTHdZl9h7CuEVvXA==",
      "path": "quartz/3.8.0",
      "hashPath": "quartz.3.8.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oDedGrYVyzvtGZhgtURpeneHq9D3HQtrvU7q6iCRa+BbIXvTZayGFo0iK3b7qHrwQ/OOAn9B0ghzQH6AbW5LHg==",
      "path": "system.drawing.common/8.0.2",
      "hashPath": "system.drawing.common.8.0.2.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TmlmvGp4kzZomm7J2HJn6IIx0UUrQyhBDyb5O1XiunZlQImXW+B8b7W/sTPcXhSf9rp5NR5aDtQllwbB5elOQ==",
      "path": "system.runtime.caching/8.0.0",
      "hashPath": "system.runtime.caching.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7AWk2za1hSEJBppe/Lg+uDcam2TrDqwIKa9XcPssSwyjC2xa39EKEGul3CO5RWNF+hMuZG4zlBDrvhBdDTg4lg==",
      "path": "system.text.json/8.0.1",
      "hashPath": "system.text.json.8.0.1.nupkg.sha512"
    },
    "System.Threading.Channels/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CMaFr7v+57RW7uZfZkPExsPB6ljwzhjACWW1gfU35Y56rk72B/Wu+sTqxVmGSk4SFUlPc3cjeKND0zktziyjBA==",
      "path": "system.threading.channels/8.0.0",
      "hashPath": "system.threading.channels.8.0.0.nupkg.sha512"
    },
    "ccpp.common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ccpp.vhsm/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ccpp.websig/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "nask.dss/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "pa.common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Pkcs11Interop.CP5/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "seal.QSealDto/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "seal.QSealRole/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "WebSocket.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "wpe.access/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}